<div  class="row">
  <button type="button" class="btn btn-primary "
          [ngClass]="{'active':router['url'] === '/report'}"
          (click)="navigatecommonReport()"
  >Common
  </button>

  <button type="button" class="btn btn-primary "
          [ngClass]="{'active':router['url'] === '/companyWiseReport'}"
          (click)="navigateCompnayWise()"
  >Compnay wise
  </button>

  <button type="button" class="btn btn-primary "
          [ngClass]="{'active':router['url'] === '/onDemandReport'}"
          (click)="navigateOnDemand()"
  >On Demand
  </button>



</div>